---
name: Martin Cavoj
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Senior
  Fullstack Engineer, Govern:Security Policies</a>
reports_to: maciejparuszewski
picture: martincavoj.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: martincavoj
gitlab: mcavoj
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Security Policies BE Team
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
specialty:
- 'Govern: Security Policies'
expertise:
story: "Martin has over 10 years of experience building web applications and is passionate
  about clean code and getting \nthings done. In his spare time, he loves spending
  time with his wife and cat, playing video games and foosball, \nwatching documentaries,
  doing yoga, playing guitar and enjoys drinking cold beer.\n"
job_title: Senior Fullstack Engineer
public: true

